JAXB v2.2.4

## javax.xml.bind
Interface ParseConversionEvent

All Superinterfaces:
  ValidationEvent

All Known Implementing Classes:
  ParseConversionEventImpl

    public interface ParseConversionEvent

extends ValidationEvent

This event indicates that a problem was encountered while converting a string from the XML data into a value of the target Java data type.

Since:
  JAXB1.0
Author:
  - Ryan Shoemaker, Sun Microsystems, Inc.
  - Kohsuke Kawaguchi, Sun Microsystems, Inc.
  - Joe Fialli, Sun Microsystems, Inc.
See Also:
  `ValidationEvent`, `ValidationEventHandler`, `Unmarshaller`

Field Summary

Fields inherited from interface javax.xml.bind.ValidationEvent
`ERROR, FATAL_ERROR, WARNING`

Method Summary

Methods inherited from interface javax.xml.bind.ValidationEvent
`getLinkedException, getLocator, getMessage, getSeverity`

JAXB v2.2.4

Comments to: spec-comments@jsr222.java.net
More information at: http://jaxb.java.net

Copyright © 2004-2011 Oracle